name: wesal_app
description: "A new Flutter project."
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ^3.8.1

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.8
  firebase_core: ^3.15.1
  firebase_messaging: ^15.2.9
  http: ^1.1.0
  googleapis_auth: ^1.6.0
  flutter_secure_storage: ^9.2.2
  share_plus: ^11.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  fonts:
    - family: Blaka
      fonts:
        - asset: assets/fonts/Blaka-Regular.ttf
          weight: 200